GET /Delivery/CustomConfigurationUI/{id}/
Gets the custom configuration UI for the specified delivery provider in the system.
Request
| Method |
Request URI |
| GET |
/API/Delivery/CustomConfigurationUI/{id}/?contentType=value&sessionId=value |
URI Parameters
| URI Parameter |
Description |
| contentType |
The type of the content to get the UI for. For example: text/html. |
| sessionId |
The ID of the session. Specifying via an Authorization request header instead is recommended. |
Path Parameters
| Path Parameter |
Description |
| id |
The ID of the provider to get the custom UI for. |
Request Headers
| Authorization: Bearer <Current session ID> |
Request Body
There is no Request Body for this function.
Response
Response Body
A System.String object, or a status code indicating the problem.